@charset "utf-8";

/* ==========================
font-size
10px:77%
11px:85%
12px:93%
13px:100%
14px:108%
15px:116%
16px:123.1%
17px:131%
18px:138.5%
19px:146.5%
20px:153.9%
21px:161.6%
22px:167%
23px:174%
24px:182%
25px:189%
26px:197%
---------------------------*/

/* ===================================================== */
/* font size */
/* ===================================================== */
.txtS{
	font-size:85%;
}
.txtM{
	font-size:116%;
}
.txtL{
	font-size:153.9% !important;
}
.txtL strong{
	font-size:120% !important;
}

/* txt1 */
.txt1{
	font-size:153.9% !important;
}
.txt1 strong{
	font-size:120% !important;
}

/* subnav
-------------------- */
#subnav ul li a{
	font-size:123.1%;
}



/* title
-------------------- */
h1{
	font-size:250%;
}
h2{
	font-size:197%;
}
.type2 h2{
	font-size:182% !important;
}
.type3 h2{
	font-size:123.1% !important;
}

h3{
	font-size:167%;
}
h4{
	font-size:153.9%;
}
h5{
	font-size:131%;
}
h6{
	font-size:116%;
}
.modalbox h1{
	font-size:153.9%;
}
.txtbox p{
	font-size:116%;
}
.txtbox p.lead{
	font-size:153.9%;
}
.txtbox p.note{
	font-size:100% !important;
}
.indentlist2 li{
	font-size:116%;
}



figcaption{
	font-size:93% !important;
}


.tbl2 th{
	font-size:123.1%;
}
.tbl2 th .note{
	font-size:75% !important;
}
.thtxtL th{
	font-size:153.9%;
}

.btnS,
.iconcomplete{
	font-size:116%;
}
.btnL{
	font-size:138.5%;
}

.boxlist .no{
	font-size:138.5%;
}
.boxlist .name{
	font-size:138.5%;
}





